/* r.a.d.menu slaughterTop skin */
.RadMenu_slaughterTop
{
	font-family:Arial, Helvetica, sans-serif;

}

.RadMenu_slaughterTop .link
{
	text-decoration:none;
	color: #000;
	line-height: 25px;
}

.RadMenu_slaughterTop .link .text
{
	padding-right: 15px;
}

.RadMenu_slaughterTop .link:hover,
.RadMenu_slaughterTop .focused,
.RadMenu_slaughterTop .expanded
{
color:#3a2194;
}

.RadMenu_slaughterTop .link:hover .text,
.RadMenu_slaughterTop .focused .text,
.RadMenu_slaughterTop .expanded .text
{
	/*border-top: 1px solid #b8b8b8;*/
	cursor:pointer;
}

.RadMenu_slaughterTop .rootGroup .disabled:hover
{
	border-bottom: 2px solid #cbcbcb;
	border-top: 2px solid #cbcbcb;
	background: #000000;
}

.RadMenu_slaughterTop .rootGroup .disabled:hover .text
{
	/*border-top: 1px solid #cbcbcb;*/
}

.RadMenu_slaughterTop .text
{
	padding: 0px 15px;
	font-size: 11px;
}

.RadMenu_slaughterTop .group
{
	background: white;
	border: 0px;
}

.RadMenu_slaughterTop .group .link
{
	background: #e7e7e7;
	/*border: solid 1px #d1d1d1;*/
	border-top-color: white;
	text-align: left;
}

.RadMenu_slaughterTop .group .text
{
	padding-left:6px;
	padding-right: 40px;
}


.RadMenu_slaughterTop .group .link:hover .text,
.RadMenu_slaughterTop .group .focused .text,
.RadMenu_slaughterTop .group .expanded .text
{
	border-top: 0px;
}

.RadMenu_slaughterTop .group .link:hover,
.RadMenu_slaughterTop .group .focused,
.RadMenu_slaughterTop .group .expanded
{
	color:#3a2194;
	font-weight: normal;
}

.RadMenu_slaughterTop .leftArrow,
.RadMenu_slaughterTop .rightArrow,
.RadMenu_slaughterTop .topArrow,
.RadMenu_slaughterTop .bottomArrow,
.RadMenu_slaughterTop .leftArrowDisabled,
.RadMenu_slaughterTop .rightArrowDisabled,
.RadMenu_slaughterTop .topArrowDisabled,
.RadMenu_slaughterTop .bottomArrowDisabled
{
	border-left: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;
	background: #f1f1f1 url('img/left.gif') center center no-repeat;
	width:15px;
}

.RadMenu_slaughterTop .topArrow,
.RadMenu_slaughterTop .topArrowDisabled
{
	background-image:url('img/top.gif');
	width:100%;
}

.RadMenu_slaughterTop .bottomArrow,
.RadMenu_slaughterTop .bottomArrowDisabled
{
	background-image:url('img/bottom.gif');
	width:100%;
}

.RadMenu_slaughterTop .rightArrow,
.RadMenu_slaughterTop .leftArrow
{
	height:100%;
}

.RadMenu_slaughterTop .rightArrow,
.RadMenu_slaughterTop .rightArrowDisabled
{
	background-image:url('img/right.gif');
}

.RadMenu_slaughterTop .vertical .separator .text
{
	background: #eaeaea;
	font-size:1px;
	padding-top: 2px;
	border-left: solid 1px #d1d1d1;
	border-right: solid 1px #d1d1d1;
}

.RadMenu_slaughterTop .expandLeft,
.RadMenu_slaughterTop .expandRight
{
	background:transparent url(img/groupImage.gif) right center no-repeat;
	margin: 0px 3px;
}

.RadMenu_slaughterTop .link:hover .expandLeft,
.RadMenu_slaughterTop .link:hover .expandRight,
.RadMenu_slaughterTop .focused .expandLeft,
.RadMenu_slaughterTop .focused .expandRight,
.RadMenu_slaughterTop .expanded .expandLeft,
.RadMenu_slaughterTop .expanded .expandRight
{
	background:transparent url(img/invertedGroupImage.gif) right center no-repeat;
}

/* right to left */
.RadMenu_slaughterTop_rtl .group .link:hover .expandLeft,
.RadMenu_slaughterTop_rtl .group .link:hover .expandRight
{
	background:transparent url(img/left.gif) left center no-repeat;
	margin: 0px 1px;
	padding-left: 8px;
}

.RadMenu_slaughterTop_rtl .expandLeft,
.RadMenu_slaughterTop_rtl .expandRight
{
	background:transparent url(img/groupImageRTL.gif) left center no-repeat;
}
/* end right to left */